.shop-top-img {
    width: 100%;
    height: 60px;
    background-repeat: no-repeat;
    background-position: center;
	background-size: auto 100%;
}
.shop-top {
   padding-top: 10px;
	background: #FFF;
}
.shop-top h3 {
    margin: 0;
    padding: 3px;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 10px;
    /* font-style: italic; */
    font-size: 18px;
    margin-bottom: 20px;
}
.shop-top hr {
    padding-bottom: 0px;
	margin-top: 6px;
}
.h5-shop-top {
	display: inline-flex;
	margin-right: 10px;
	font-weight: 600;
}
.href-shop-top {
	position: absolute; 
	width: 100%;
	height: 100%;
	top: 0;
}

.h5-shop-top .votes {
    margin-left: 5px;
}